@charset "shift_jis";


h3{
	color:#333;
   font-size:12px;
   	height: 120%;
}

h2{
	color: #090;
   font-size:14px;
   	height: 120%;
}


body{
	font-family:"ＭＳ Ｐゴシック";
	color: #333;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	text-align: center;
	background : url(bg.gif) 0% 0% / auto auto repeat scroll padding-box border-box #ffffff;
	line-height: 160%;
	text-align : left;
}


p{
	font-family: "ＭＳＰゴシック";
	color: #333;
	font-size: 13px;
	margin: 0px;
	padding: 0px;
	text-align: center;
	line-height: 200%;
	text-align : left;
}



h1,h2,h4,p,ul,li{
	margin: 0px;
	padding: 0px;
}


ul{
	list-style-type: none;
}
img{
	border: none;
}
a{
	color: #000000;
}
a:hover{
	color: #a40000;
}
.look{
	background: #FFFF99;
}
.color1{
	color: #FF0000;
}

.green{
	font-size:14px;
	font-weight :	bold;
	color : green;
}
	
.textred{
	text-align: center;
	font-size : 14pt;
	font-weight : bold;
	line-height : 2;
	color : red;
	text-align : center;
}

/*ヘッダー
------------------------------------------------------------------*/
#header{
	background : url(header_bg.gif) center top / auto auto no-repeat scroll padding-box border-box transparent;
	width: 820px;
	margin-right: auto;
	margin-left: auto;
}

#header h1{
	font-size: 10px;
	font-weight: normal;
	text-align: right;
	padding-right: 10px;
	height: 30px;
	line-height: 30px;
}

#header #main-img{
	padding-top: 12px;
	padding-left:12px;
}



/*メインメニュー
------------------------------------------------------------------*/
#menu li{
		padding-left: 0px;
			float:left;
}



/*コンテンツ枠
------------------------------------------------------------------*/
#contents{
	background : url(contents_bg.gif) center center / auto auto repeat-y scroll padding-box border-box transparent;
	width: 798px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	padding-right: 11px;
	padding-left: 11px;
}


/*メインコンテンツ
------------------------------------------------------------------*/
#main{
	float: right;
	width: 490px;
	display: inline;
	margin-right: 20px;
	margin-top: 30px;
}

#main p{
	padding: 0.5em 10px;
	
}



/*サブコンテンツ
------------------------------------------------------------------*/
#sub{
	float: left;
	width: 242px;
	display: inline;
	margin-left: 20px;
	margin-top: 20px;
}

#sub p{
	padding-bottom: 0.5em;
	padding-top: 0.5em;
}

#sub h4{
	font-size: 100%;
	border: 1px solid #666666;
	text-align: center;
	background : url(h3_bg.gif) center bottom / auto auto no-repeat scroll padding-box border-box #999999;
	font-weight: normal;
	color: #FFFFFF;
	line-height: 26px;
}

/*サブコンテンツ内、サブメニュー
------------------------------------------------------------------*/
#sub .waku ul.navmenu li a{
	text-decoration: none;
	display: block;
	border-bottom: 1px dotted #999999;
	background : url(arrow2.gif) left center / auto auto no-repeat scroll padding-box border-box transparent;
	padding-left: 20px;
	zoom: 1;
}

#sub .waku ul.navmenu li a:hover{
	background : url(arrow2over.gif) 3px center / auto auto no-repeat scroll padding-box border-box #bdbdbd;
	color: #FFFFFF;
}

#sub img{
	text-align:center;
		 display: block;
 margin-left: auto;
 margin-right: auto;
}

/*サブコンテンツ内のテーブル
------------------------------------------------------------------*/
#sub .waku{
	border: 1px solid #999999;
	padding: 5px;
	background: #f5f5f5;
	margin-bottom: 20px;
}



/*　.ta1テーブル（物件紹介用のテーブル）
------------------------------------------------------------------*/
.ta1{
	border: 1px solid #999999;
	width: 490px;
	margin-top: 0.5em;
	margin-bottom: 1em;
	background : url(home_mark.gif) right bottom / auto auto no-repeat scroll padding-box border-box transparent;
}

.ta1 td{
	padding: 5px;
	vertical-align: top;
}

.ta1 h3{
	color: #005e15;
	border-bottom: 1px dotted #999999;
	font-size: 100%;
	background : url(arrow1.gif) left 5px / auto auto no-repeat scroll padding-box border-box transparent;
	padding-left: 18px;
	line-height: 24px;
}

.ta1 p{
	line-height: 1.4em;
}

.ta1 .waku img{
	vertical-align: bottom;
}

.ta1 a:hover img {
	filter: Alpha(opacity=80);
	opacity: 0.8; /*firefox safari*/
}



/*フッター
------------------------------------------------------------------*/
#footer{
	clear: both;
	background : url(footer_bg.gif) center bottom / auto auto no-repeat scroll padding-box border-box transparent;
	width: 820px;
	margin-right: auto;
	margin-left: auto;
	height: 50px;
}

#footer ul{
	padding-left: 50px;
}

#footer li{
	display: inline;
	zoom: 1;
	padding-right: 5px;
	padding-left: 5px;
	border-right: 1px solid #CCCCCC;

}

#footer .menutop{
	border-left: 1px solid #CCCCCC;
}



/*コピーライト
------------------------------------------------------------------*/
#copyright{
	line-height: 1.2;
	font-size: 10px;
	padding-bottom: 10px;
	text-align: center;
	padding-right: 50px;
}




/*clearfix
------------------------------------------------------------------*/
#contents:after{
	content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
#contents{
	display: inline-block; 
}

/* Hides from IE-mac \*/
*html #contents { height: 1%; }
#contents{
	display: block; 
}
/* End hide from IE-mac */


/*画像配置
------------------------------------------------------------------*/
.imgcenter{
	 display: block;
 margin-left: auto;
 margin-right: auto;
}

.imgright{
	float: right;
	padding-right: 30px;
}

.imgleft{
  float: left;
}
/*------------ table style set ------------*/
.hpb-cnt-tb1{
	background-color: #333333;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
}
.hpb-cnt-tb2{
	background-color: #333333;
	border: 1px solid #333333;
}
.hpb-cnt-tb3{
	background-color: #333333;
	border: 0px solid #333333;
}
.hpb-cnt-tb-th1{
	background-color: #BBBBBB;
	color: #333333;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
}
.hpb-cnt-tb-th2{
	background-color: #CCCCCC;
	color: #333333;
	border: 0px solid #333333;
}
.hpb-cnt-tb-cell1{
	background-color: #EEEEEE;
	color: #333333;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
}
.hpb-cnt-tb-cell2{
	background-color: #FFFFFF;
	color: #333333;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
}
.hpb-cnt-tb-cell3{
	background-color: #EEEEEE;
	color: #333333;
	border: 0px solid #333333;
}
.hpb-cnt-tb-cell4{
	background-color: #FFFFFF;
	color: #333333;
	border: 0px solid #333333;
}
.hpb-cnt-tb-cell5{
	background-color: #FFFFFF;
	color: #333333;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
